(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaI = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AAEAVQgEgQgqgTQgggLArgFQAzADAkAYQgYASgbAQIgBgKg");
	this.shape.setTransform(101.1,19);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AgqBMIglgIIgPgEQAXgaAVgbQAVgZgFgaQgGgQgqgVQgggLArgFQBTAFAqA6QArAkAAAVQAAAVgggFQgbAAgaAVIgZAeQgJgNgUgFg");
	this.shape_1.setTransform(105.1,25.3);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AirCqIgRgRQCGh3Beh5QAWgbgGgbQgFgQgrgUQgdgMAogFQBVAFArA7QAqAlAAAWQAAAVgggGQgaABgbAVQhbBoiIBuQgLACgOAMIgXgYg");
	this.shape_2.setTransform(95.9,35.4);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("Aj7ERQgZgFgIgEQgLgHgDgNQEajGCmjWQAWgagGgbQgFgQgrgVQgfgLAqgFQBVAFArA7QAqAlAAAVQAAAVgggFQgaAAgbAVQhbBqiIBsQgOADgTATQgNAOgMARIgLAHQhSA/hOA1IgJgCg");
	this.shape_3.setTransform(84.9,43.4);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AmXEzQG1kGDlkjQAWgbgGgaQgFgQgrgVQgfgLAqgFQBVAFArA6QAqAmAAAVQAAAVgggFQgaAAgbAVQhbBqiKBsQgOADgSATQgOANgMASIgKAHQjjCujGBiQgBgVgHgZg");
	this.shape_4.setTransform(74,51.2);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AnZFmQIikqEJlRQAWgbgGgbQgFgQgrgUQgfgMAqgFQBVAFArA7QAqAlAAAWQAAAVgggGQgaABgbAVQhbBqiKBuQgOADgSAQQgOAOgMASIgKAHQk4Dvj/BgQgqAAAfgbg");
	this.shape_5.setTransform(66.1,54.4);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AnZFmQIikqEJlRQAWgbgGgbQgFgQgrgUQgfgMAqgFQBVAFArA7QAqAlAAAWQAAAVgggGQgaABgbAVQhgBwiUByQB1AlhlAWIAAB0QgdAIgMAAQgPAAgLgFIgCAAIAAiCQk4Dvj/BgQgqAAAfgbg");
	this.shape_6.setTransform(66.1,54.4);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AnZFmQIikqEJlRQAWgbgGgbQgFgQgrgUQgfgMAqgFQBVAFArA7QAqAlAAAWQAAAVgggGQgaABgbAVQhgBwiUByQB1AlhlAWIAAErIgUAFIgxAAIAAk7Qk4Dvj/BgQgqAAAfgbg");
	this.shape_7.setTransform(66.1,54.4);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("ABpG9IAAnPQk4Dtj/BfQgqAAAfgaQIikoEJlUQAWgagGgbQgFgQgrgVQgfgLAqgFQBVAFArA7QAqAlAAAVQAAAWgggGQgaAAgbAWQhgBviUB1QB1AlhlAVIAAHLIgDABIgnADIgbgKg");
	this.shape_8.setTransform(66.1,61.4);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("ABuIIQggglALglQAQg7AAglIAAnSQk4Duj/BfQgqAAAfgbQIiknEJlUQAWgagGgbQgFgQgrgVQgfgLAqgFQBVAFArA7QAqAlAAAVQAAAVgggFQgaAAgbAVQhgBwiUB1QB1AlhlAVIAAJhQAAAwgWAAQgQAAgaggg");
	this.shape_9.setTransform(66.1,71.1);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},6).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).wait(1));

	// Layer 2
	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#666666").s().p("ABuIIQggglALglQAQg7AAglIAAnSQk4Duj/BfQgqAAAfgbQIiknEJlUQAWgagGgbQgFgQgrgVQgfgLAqgFQBVAFArA7QAqAlAAAVQAAAVgggFQgaAAgbAVQhgBwiUB1QB1AlhlAVIAAJhQAAAwgWAAQgQAAgaggg");
	this.shape_10.setTransform(66.1,71.1);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_10}]}).to({state:[{t:this.shape_10}]},15).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(17.3,15.9,97.6,110.5);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;